Page MenuHomePhabricator

Full rebuild of new wikidata terms tables on beta after T237984
Closed, ResolvedPublic

Description

T237984 will have caused holes in the tables and they need to be rebuilt.
The work there and maint script runs and status should be tracked under this task.

Event Timeline

Addshore created this task.Dec 20 2019, 8:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2019, 8:30 AM

Mentioned in SAL (#wikimedia-releng) [2019-12-20T23:03:44Z] <Amir1> ladsgroup@deployment-deploy01:~$ mwscript extensions/Wikibase/repo/maintenance/rebuildItemTerms.php --wiki=wikidatawiki --sleep 2 --batch-size=10 (T241210)

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptDec 20 2019, 11:04 PM
Ladsgroup removed Ladsgroup as the assignee of this task.Dec 20 2019, 11:04 PM
Ladsgroup added a subscriber: Ladsgroup.
This comment was removed by Ladsgroup.
Addshore closed this task as Resolved.Dec 23 2019, 12:57 PM